From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 15 February 2004<P>

aparajita<BR>
Glad I was able to help (I think )lol
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 15 February 2004<P>

Tanq~<BR>
<BR>
<a href="/blend/wv.cgi?id=2004.02.15.00.07.24029">SVD_040214</a> is an excellent work.  *smile* Thank you, my dear, for sharing.  :)<BR>
<BR>
Love and slow summers, Ali
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 15 February 2004<P>

Kirk,  What good is being all powerful if you don't get to exercise it once in a while?    Haha..... Jim
<HR>
From: <a href="/blend/av.cgi?id=142">Debra654</a><BR>
Date: 15 February 2004<P>

Kirk, are t-shirts still available? or will they be in the future?  <BR>
Deb
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 15 February 2004<P>

TC -- <a href="/blend/wv.cgi?id=2004.02.15.00.07.24029">SVD_040214</a> -- up to your usual high standards, more of that vivid imagery (how many people actually know what the word "cenotaph" means??), spotlighting how so much of who we are comes from who we love...how much we rely on others and how little we consciously realize/admit it.  Well done.
<HR>
From: <a href="/blend/av.cgi?id=12">Tanqueray Cowboy</a><BR>
Date: 15 February 2004<P>

Ali ~<BR>
You are very welcome.  Thank YOU for the kind words.  Yes, a slow summer would be nice.<BR>
<BR>
Echo~<BR>
Well done?  Hardly.   Well written?  Maybe.  Maybe not.  Thank you for saying so, anyway.<BR>
<BR>
Actually, it was poorly done... what brought me to where I could write that piece.  I would gladly trade all my astute and eloquent hindsight for, say, the ability to -- a least once -- get things right before it's too late.<BR>
<BR>
~tc<BR>
 
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 15 February 2004<P>

B.K. <BR>
<a href="/blend/wv.cgi?id=2004.02.14.14.11.18151">Run Away With Me</a> This is lovel... How I wish he would... ;)
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 15 February 2004<P>

Ooops... "LOVELY" I mean!
<HR>